package yi.iu.processor;

import yi.iu.processor.*;
import yi.iu.ui.DisplayFrame;

import java.awt.*;
public class Dumb extends yi.iu.processor.ImageProcessor
{
    public int[] getProcessed(int source[], Dimension d)
    {
        return source;
    }

    public int[] getProcessedPseudoColor(int source[], Dimension d)
    {
        DisplayFrame f= new DisplayFrame(source, d.width, d.height);
        f.show();
        return source;
    }

}